IF EXISTS (SELECT 1 FROM dbo.sysobjects WHERE ID = OBJECT_ID(N'[dbo].[fco_reportes_proc]')
AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
    DROP TABLE dbo.fco_reportes_proc
GO
CREATE TABLE dbo.fco_reportes_proc
( id_rep smallint NOT NULL,
  usuariow varchar(30) NOT NULL,
  cod_rep tinyint NOT NULL,  
  orden tinyint NOT NULL,
  valor varchar(20) NULL
)
ON [PRIMARY]
GO 
GRANT ALL ON fco_reportes_proc TO Public
GO
